/* Prevent the slideshow from flashing on load */
#slides {
	display: none
}

/* Center the slideshow */
.container {
	margin: 0 auto
}
.container img{
	width: 100%;
	height:100%;
}

/* Show active item in the pagination */
.slidesjs-pagination .active {
	background-color:#00609C;
}

/* Media quires for a responsive layout */

@media only screen and (max-width: 960px){
	.container {
        width: auto
      }
}

/* For tablets & smart phones 
@media (max-width: 767px) {
      .container {
        width: auto
      }
}
*/
/* For smartphones 
@media (max-width: 480px) {
      .container {
        width: auto
      }
}
*/
/* For smaller displays like laptops 
@media (min-width: 768px) and (max-width: 979px) {
      .container {
        width: 724px
      }
}
*/
/* For larger displays 
@media (min-width: 1200px) {
      .container {
        width: 1170px
      }
}
*/
	
	
/*
	Paginação sem imagem
*/

.slidesjs-pagination {
	margin:auto;
	width:100%;
	position:absolute;
	bottom:-13px;
	z-index:10;
	text-align:center;
}
.slidesjs-pagination li {
	margin:-1px;
	display: inline-block;
	list-style:none;
	margin:2px 3px 2px 3px;
	border:1px solid #00609C;
}
.slidesjs-pagination li a {
	display:block;
	width:15px;
	height:0;
	padding-top:15px;
	background-color:#fff;
	float:right;
	overflow:hidden;
}

/*.slidesjs-pagination li.current a {
	background-position:0 -20px;
}*/